Subject: Switchgrass - Biomass. (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Tue, 14 Mar 1995 00:55:23 -0500 (EST)

---------- Forwarded message ----------
Date: Sun, 12 Mar 1995 20:38:50 GMT
>From: Brian Burt <[email-masked]>
To: [email-masked]
Subject: Switchgrass - Biomass.

Reap Canada @ Macdonald College  in Quebec have a fairly extensive field
trial program for switchgrass and short rotation forestry eg. poplar, willow.

So far they have had very good luck with switchgrass. Its yields approach
that of the highest yielding hay crops. The big difference is that it can
do that with far less inputs in the form of fertilizer and water.

Reap Canada is located @ Box 125 Glenaladale House, Ste-Anne-de-Bellevue,
Quebec, Canada, H9X 3V9.

Switchgrass - Biomass.                                                       R